{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:25Z"
    },
    "lastModificationSignature": "66747df2c31721331bfb3a94f3c71806c59a0d2f403954823441741c8590d5db"
  }
}